package cn.com.qmth.examcloud.core.oe.admin.api;

import cn.com.qmth.examcloud.commons.web.cloud.api.CloudService;
import cn.com.qmth.examcloud.core.oe.admin.api.request.CheckExamIsStartedReq;
import cn.com.qmth.examcloud.core.oe.admin.api.response.CheckExamIsStartedResp;

/**
 * 
 * @author  	chenken
 * @date    	2018年9月11日 下午4:23:43
 * @company 	QMTH
 * @description 考试记录相关
 */
public interface ExamRecordCloudService extends CloudService{

	/**
	 * 查询考试是否已经开考
	 * @param examRecordReq
	 * @return
	 */
	public CheckExamIsStartedResp checkExamIsStarted(CheckExamIsStartedReq examRecordReq);
	
}
